@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Oswald:400,700');
@import url('https://fonts.googleapis.com/css?family=Merriweather&display=swap');
/*font-family: 'Oswald', sans-serif;
font-family: 'Open Sans', sans-serif;
/* */

.container {
    width: 84% !important;
}

p {
    margin: 0;
    padding: 0;
    font-size: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

.col {
    margin: 0;
    padding: 0;
}

.row {
    margin-bottom: 0 !important;
}

.f-azul-claro {
    background-color: #008fd9 !important;
}

.f-auzl-oscuro {
    background-color: #0065b5 !important;
}

.f-naranja {
    background-color: #fff !important;
}

.f-gris {
    background-color: #e8e8e8 !important;
}

.f-rojo {
    background-color: rgb(190, 26, 32) !important;
}

.justify {
    text-align: justify !important;
}

.call-to {
    height: auto;
    padding: 15px 0;
}

.call-to h6 {
    font-size: 27px;
    color: #fff !important;
}

.call-to h5 {
    font-size: 35px;
    font-weight: 700;
    color: #000 !important;
}

.call-to a {
    font-size: 25px;
    color: #fff;
}

.call-to .tels {
    margin-top: 15px;
}
.header-service{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-bottom{
    position: absolute;
    bottom: 0;
    background-color: #fff;
    padding: 50px 100px;
    border-top: 10px solid rgba(94, 36, 97, 0.739);
}
.header-bottom h3{
    font-size: 50px;
    padding: 10px 0px 30px;
}
.header-bottom a{
    border: 2px solid rgba(94, 36, 97, 0.739);
    padding: 10px;
    text-transform: uppercase;
    color: #000;
}
@media(max-width:992px){
    .header-service{
        flex-direction: column;
        
    }
    .header-bottom-small{
        width: 80%;
        margin: 0 auto;
        background-color: #fff;
        padding: 40px 10px;
        border-top: 10px solid rgba(94, 36, 97, 0.739);
        text-align: center;
    }
    .header-bottom-small h3{
        font-size: 23px;
        padding: 10px 0px 30px;
    }
    .header-bottom-small a{
        border: 2px solid rgba(94, 36, 97, 0.739);
        padding: 10px;
        text-transform: uppercase;
        color: #000;
    }
    .header-service .botons{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }
    .header-service .botons div{
        margin: 25px;
    }
}

nav {
    background: #f67124 !important;
    box-shadow: none;
}

nav ul {
    text-align: center !important;
}

nav li {
    display: inline-block !important;
    float: none !important;
}

nav li a {
    font-size: 16px !important;
    color: #fff;
    font-weight: 700;
}

nav i {
    color: #f5851f !important;
    font-weight: bold !important;
}


.cuadro-contacto {
    min-height: 130px;
    padding: 15px;
    margin-bottom: 15px;
}

.cuadro-blanco {
    min-height: 288px !important;
    background-color: #fff !important;
    padding: 5px !important;
}

.cuadro-negro {
    min-height: 288px !important;
    background-color: #fff !important;
    padding: 5px !important;
}

.operando {
    border-bottom: 10px solid #000;
}

.operando p {
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
}

.sobre-nosotros {
    padding: 30px 0;
}

.sobre-nosotros p {
    color: #fff;
}

.sobre-nosotros-techos {
    padding: 15px 0;
}

.servicio {
    padding: 35px 0;
}

.servicio li {
    font-size: 20px;
    font-weight: bold;
}

.servicio h4 {
    margin-bottom: 15px;
    color: #000;
    font-weight: 500;
    font-size: 30pt;
}

.info-gris,
.info-azul {
    min-height: 830px !important;
    padding: 30px 0 !important;
}

.info-azul li {
    margin: 25px 0 !important;
}

.info-azul ul {
    margin-top: 0;
}

.info-azul ul li:nth-child(1) {
    margin-top: 0 !important;
}

.servicio span {
    display: block;
}

.servicio i {
    color: #f5851f !important;
}

.servicio-techos {
    padding: 30px 0;
}

.servicio-techos span {
    font-weight: 700;
}


.contacto {
    padding: 30px 0;
    background: url("../img/img-contacto.jpg") no-repeat center fixed;
    background-size: cover;
    background-attachment: fixed;
}

.contacto {
    border-bottom: 15px solid #000;
}

.contacto ul {
    text-align: center;
}

.contacto li {
    display: inline-block;
    margin: 0 5px;
}

.contacto span {
    display: block;
}

.contacto h6 {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.contacto iframe {
    width: 100%;
    height: 272px;
}

.techos {
    border-bottom: 5px solid #000;
    height: auto;
    padding: 0;
    margin: 0;
}

.techos img {
    display: block;
}

.vigas {
    height: auto;
    padding: 0;
    margin: 0;
}

.vigas img {
    display: block;
}

.cortinas {
    min-height: 50px;
    padding: 12px 0;
}

.cortina-info {
    padding: 15px;
    background-color: #e1e1e1;
}

.cortina-info h5 {
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.cortina-info p {
    margin-top: 15px;
}

.vigas-servicio .col {
    padding: 30px 15px;
}

.vigas-servicio li {
    line-height: 30px;
    font-size: 20px;
}

.vigas-servicio h5 {
    font-weight: 700;
    margin-bottom: 15px;
}

.vigas-servicio .divider {
    height: 5px !important;
    background-color: #f5851f !important;
    margin-bottom: 30px;
}

.roll-up {
    padding: 30px 0;
}

.roll-up p {
    margin-bottom: 15px;
}

.roll-up h5 {
    margin: 10px 0;
    font-weight: 700;
}

.rollup-img {
    border-bottom: 15px solid #000;
}

.rollup-img img {
    display: block;
}

.screen {
    padding: 50px 0;
}

.screen-img img {
    display: block;
}

.screen iframe {
    width: 100%;
    height: 287px;
}

.screen p {
    margin-bottom: 15px
}

.metal {
    padding: 30px 0;
}

.metal h5 {
    font-weight: 700;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.metal p {
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
}

.formulario h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 25px;
    color: #0065b5;
}

.formulario .f-naranja {
    padding: 50px 0;
    min-height: 390px !important;
}

.formulario .f-gris {
    padding: 50px 0;
    min-height: 390px !important;
}

.formulario p {
    margin: 10px 0;
    color: #fff;
}

.formulario h3 {
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18pt
}

/*GALERIA*/

.galeria {
    padding: 70px 0;
}

.cont-g {
    width: 100%;
    height: auto;
    /*    margin: 0 auto 25px auto;*/
    overflow: hidden;
    padding: 0px 15px
}

.cont-g ul {
    margin: 0;
    padding: 0;
}

.cont-g ul li {
    float: left;
    list-style: none;
    background: #ffffff;
    margin: 0px 1% 25px 1%;
    width: 31%;
    height: 179px;
    overflow: hidden;
}

.cont-g ul li a img {
    border: 5px solid #fff;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
    width: 100%;
    cursor: pointer;
}

.cont-g ul li a img:hover {
    opacity: 0.7;
    transform: scale(1.3);
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
    cursor: pointer;
}

.cont-g ul li.cont-d {
    padding: 3px 3px 9px 3px;
}

.divider {
    margin-top: 30px !important;
}

/*FIN GALERIA*/

/*FORMULARIO*/

.form-control {
    background: #fff !important;
    border-radius: 0px !important;
    border: 1px solid #c1c1c1 !important;
    border-bottom: 2px solid #eee !important;
}

.form-control:hover {
    border-bottom: 2px solid #be1a20 !important;
}

.btn {
    background: #000;
}

.btn:hover {
    background: #f5851f !important;
}

/* FIN FORMULARIO*/


footer.page-footer {
    margin-top: 0px !important;
}

footer {
    background: #777777 !important;
    padding: 20px 0;
}

footer a {
    color: #fff !important;
}

/*Estilos para tablet 'Tablet Devices'*/
@media screen and (max-width: 992px) {
    .call-to h6 {
        font-size: 20px;
    }

    .call-to h5 {
        font-size: 28px;
        font-weight: 700;
        color: #008fd9;
    }

    .call-to a {
        font-size: 18px;
        color: #969696;
    }

    .call-to .tels {
        margin-top: 20px;
    }

    .metal img {
        margin: 0 0 0 70px;
    }


    .formulario .f-naranja {
        padding: 50px 0;
        min-height: 200px !important;
    }

    .sobre-nosotros p {
        font-size: 19px;
    }

    .info-gris {
        height: 909px;
    }

    .galeria {
        padding: 63px 0 0 0;
    }

    .formulario .f-naranja,
    .f-gris {
        padding: 60px 30px !important;
        min-height: 300px !important;
    }


    footer .footer-tel {
        font-size: 22px;
        font-weight: 700;
        color: #0065b5;
    }

    footer .footer-mail {
        color: #969696;
        font-size: 15px;
    }


}

/*Estilos para mobile 'mobile Devices'*/
@media screen and (max-width: 600px) {

    .call-to h5,
    h6 {
        text-align: center !important;
    }

    .sobre-nosotros p {
        font-size: 17px;
        text-align: center;
    }

    .operando span {
        display: block;
    }

    .servicio h4 {
        font-size: 30px !important;
    }

    img.logo-footer {
        width: 35px;
        margin-left: 127px;
    }

    footer img.responsive-img {
        width: 150px !important;
    }

    /*.cont-g ul li {margin: 0px 1% 25px 1%; width: 48%; height: 87px;}*/

    /*.galeria { padding: 30px 0 0 0;}*/

    footer ul {
        text-align: center;
    }

    footer li {
        display: inline-block;
    }

    footer p {
        text-align: center;
    }

    footer a.footer-mail {
        margin-left: 42px;
    }

    .btn {
        background: #000;
        width: 49%;
    }

    .contacto p {
        margin-bottom: 15px;
    }


}

.fondo {
    background-color: #777777 !important;
}

.espacio {
    padding: 20px !important;
}

.materialboxed {
    display: block;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
    position: relative;
    transition: opacity .4s;
    margin: 15px;

}

.estilo {
    color: #f67124;
}

.btn1 {
    background: #522a4f !important;
    border-radius: 10px;
    margin: 5px;
    width: 180px;
    text-align: center
}

.st {
    color: #777777 !important;
    font-size: 30pt !important;
    margin-top: 30px;
    margin-bottom: 40px !important;
    font-family: 'Merriweather', serif;
}

.st2 {
    color: #93680a;
    text-align: center;
    margin-bottom: 25px;
}

.stp {
    color: #93680a;
}

.sth {
    color: #777777 !important;
    font-size: 15pt;
}

.tm {
    font-size: 14pt !important;
}

.cl {
    color: #522a4f !important;
}